<?php
/**
 *
 * @author：llbjj
 * @DateTime：2022/5/6 10:57
 * @Description：
 *
 */

namespace Application\Service\DB\Odm;

use Interop\Container\ContainerInterface;

class OdmSyncRecord extends \Application\Service\DB\AbstractDb
{
    public function __construct($dbAdapter, ContainerInterface $container)
    {
        if (!$this->tableName) {
            $this->tableName = 'yikeen_odm_sync_record_ark';
        }

        parent::__construct($dbAdapter, $container);
    }
}